Bug 94539 - [Update Port] sysutils/915resolution - version upgrade
Summary: [Update Port] sysutils/915resolution - version upgrade
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-16 15:09 UTC by Remington
Modified: 2006-03-28 09:42 UTC (History)
0 users

See Also:


Attachments
file.diff (195 bytes, patch)
2006-03-16 15:09 UTC, Remington
no flags Details | Diff
file.diff (531 bytes, patch)
2006-03-16 15:09 UTC, Remington
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Remington 2006-03-16 15:09:26 UTC
This brings 915resolution from 0.5 to 0.5.2. Version brings on additional support.
 * 0.5.1 - Added 945GM support
 * 0.5.2 - Added htotal/vtotal feature for BIOS type 1 (865G)

Fix: PORTNAME=      915resolution
-PORTVERSION=   0.5
+PORTVERSION=   0.5.2
 PORTEPOCH=     1
 CATEGORIES=    sysutils
 MASTER_SITES=  http://www.geocities.com/stomljen/ \
Comment 1 Edwin Groothuis freebsd_committer 2006-03-16 15:25:31 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer)
Comment 2 Emanuel Haupt freebsd_committer 2006-03-21 22:26:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 3 Emanuel Haupt freebsd_committer 2006-03-28 09:42:18 UTC
State Changed
From-To: open->closed

Committed, thanks!